/*
 * ChronoCMS (chronocms.com)
 * Copyright 2010 - chronocms.com
 * license : Commercial
 * Redistributions of files must retain the above copyright notice.
 */
/*================   FORMS STYLES   =================*/

#chronoform_formkontakt div label, #chronoform_formkontaktzapytanie div label, 
#chronoform_formkontakt_en div label, #chronoform_formkontaktzapytanie_en div label {
   	float: left; text-align: left; width: 85px; line-height: 15px; margin: 6px 0 0px ; font-weight: normal;
}

#chronoform_formhomepage select, #chronoform_formhomepage_en select { 
	 width      : 192px;	
     font       : normal 11px arial;
     background : #cfd8df;
     margin     : 0px 0px 5px 0px;
     border     : none; 
	 padding    : 2px 0px 0px 5px;
	 height     : 25px;
	 line-height: 18px;
	 color      : #333;	
}

#chronoform_formkontaktzapytanie #input_textarea_61_container_div label, 
#chronoform_formkontaktzapytanie_en #input_textarea_61_container_div label,
#chronoform_formkontakt_en #input_textarea_61_container_div label{
   width    : 240px;	
   font     : normal 11px arial;
   margin   : 5px 0px 0px 0px;
   border   : none; 
}


.ccms_form_element input, input[type="file"]  { font: normal 11px arial; padding: 5px !important; border: 1px solid #d3d3d3; margin-bottom: 5px; }
.ccms_form_element select { 
	 width      : 149px;	
     font       : normal 11px arial;
     background : #cfd8df;
     margin     : 0px 0px 5px 0px;
     border     : none; 
	 padding    : 2px 0px 0px 5px;
	 height     : 25px;
	 line-height: 18px;
	 color      : #333;	
}

.ccms_form_element label { float: left; text-align: left; width: 100px; line-height: 15px; margin: 6px 0 0px ; font-weight: normal;}
.ccms_form_element fieldset  {
background-color:#FAFAFA;
border:1px solid #EEEEEE;
padding:15px;
width:auto; }

.txt_form{
 width     : 308px;
 border    : 0px solid #d3d3d3;
 background: #cfd8df;
 font      : normal 11px arial;
 float     : left;
 margin    : 7px 0px 5px 0px;
 padding   : 5px 0px 0px 5px;	
 color      : #333;	
}

.btn_send{
    width : 70px;
   	background-color:#e62074;
	border  : none;
	padding : 0px !important;
	font    : normal 12px arial;
	color   : #fff;
	margin  : -32px 12px 0px 0px;
	`margin : 0px 12px 0px 0px;
	cursor  : pointer;
	float   : right;
}

.input_form{
  width      : 190px;	
  font       : normal 11px arial;
  background : #cfd8df;
}

.input_form_select{
  width      : 202px;	
  font       : normal 11px arial;
   background: #cfd8df;
   margin    : 0px 0px 0px 10px;
   border    : none; 
}

#zaznacz{
   float : left;
   margin : 6px 5px 0px 0px;	
}
/*************** formularz podstrony ****************/
#chronoform_formpodstrony label, #chronoform_formpodstrony_en label{
  width     : 85px;
 border     : 0px solid #d3d3d3;
 font       : normal 11px arial;
 float      : left; 
 line-height : 15px; 
 margin      : 6px 0 0px ;	
}

.txt_form_pdstr{
 width     : 230px;
 border    : 0px solid #d3d3d3;
 font      : normal 11px arial;
 background: #cfd8df;
 float     : left;
 margin    : 7px 0px 5px 0px;
 padding   : 5px 0px 0px 5px;	
  
}

.btn_send_pdstr{
    width : 70px;
   	background-color:#e62074;
	border : none;
	padding: 0px !important;
	font   : normal 12px arial;
	color  : #fff;
	margin : -20px 12px 0px 0px;
	`margin : 0px 12px 0px 0px;
	cursor : pointer;
	float  : right;
}

.input_form_pdstr{
  width      : 137px;	
  font       : normal 11px arial;
   background: #cfd8df;
}

.input_form_select_pdstr{
  width      : 149px;	
  font       : normal 11px arial;
   background: #cfd8df;
   margin    : 0px 0px 0px 0px;
   border    : none; 
}

#chronoform_formpraca select, #chronoform_formpraca_en select{ 
	 width      : 202px;	
     font       : normal 11px arial;
     background : #cfd8df;
     margin     : 4px 0px 5px 0px;
     border     : none; 
	 padding    : 2px 0px 0px 5px;
	 height     : 25px;
	 line-height: 18px;
	 color      : #333;	
}

/********************* formularz zglos wypadek content podstrona *****************/
#chronoform_formzgloszenie, #chronoform_formpraca, #chronoform_formpraca_en{
	width : 485px;
}

#chronoform_formzgloszenie label, #chronoform_formpraca label, #chronoform_formpraca_en label{
  width     : 110px;
 border     : 0px solid #d3d3d3;
 font       : normal 11px arial;
 float      : left; 
 line-height: 11px; 
 margin     : 10px 20px 0px 0px ;	
}

.input_form_pdstr_tresc{
	 width    : 250px;
    border    : 0px solid #d3d3d3;
    background: #cfd8df;
    font      : normal 11px arial;
    float     : left;
    margin    : 5px 0px 5px 0px;
    padding   : 5px 0px 0px 5px;
}

.input_form_select_pdstr_tresc{
	margin : 4px 0px 4px 0px;
	font       : normal 11px arial;
    background: #cfd8df;
	width: 200px;	
}

.txt_form_pdstr_tresc{
   width     : 350px;
   border    : 0px solid #d3d3d3;
   font      : normal 11px arial;
   background: #cfd8df;
   float     : left;
   margin    : 7px 0px 5px 0px;
   padding   : 5px 0px 0px 5px;	
}

#opis_zgloszenie_container_div label{
   
}

#opis_zgloszenie_container_div{
    float    : left;
   margin    : 5px 0px 0px 0px;	
}

#input_id_18_container_div label{
   height : 50px;	
}

#zaznacz_zgloszenie{
	float  : left;
   margin  : 6px 5px 0px 130px;
   `margin : 10px 12px 0px 0px;   	
}

#zaznacz_zgloszenie_container_div label{
   margin  : 8px 0px 0px 0px;
   `margin : 15px 0px 0px -6px;
   float   : left;	
}

.btn_send_zgloszenie{
    width  : 70px;
   	background-color:#e62074;
	border : none;
	padding: 0px !important;
	font   : normal 12px arial;
	color  : #fff;
	margin : 15px 12px 0px 130px;
	`margin: 15px 12px 0px 130px;
	cursor : pointer;
	clear  : left;
}

/*************** end formularz podstrony ****************/

.ccms_form_element fieldset legend {font-weight:normal; margin-left:0px; padding:0px; }

/*.cfdiv_text input, .cfdiv_text label { float: left; }*/
.cfdiv_text label { width: 100px; margin: 2px 0px 0px 0px; }

.small-message, .error-message { line-height: 18px; margin: 4px 0 0 155px; font-size: 11px; display: block; clear: both;}
.small-message { color: #999999; font-style: italic; }
.error-message { color: red;}
.required input { border-color: #cccccc; background-color: #f9f9f9;}
.form-error { background-color: #fff4f4; border: 1px solid #ffd4d4;}

.tooltipimg { position: absolute; top: 5px; right: 10px; line-height: 21px;  color: #999999; }
.tooltipimg a {display: inline-block; font-weight: bold; color: #999999; line-height: 21px; height: 20px; background-color: #eeeeee; width: 20px; text-align: center;}
.tooltipimg a:hover { color: white; text-decoration: none;}

.cfdiv_checkboxgroup label, .cfdiv_radiogroup label, 
.cfdiv_checkbox label, .cfdiv_radio label { font-weight: normal; /*margin-bottom: 5px;*/margin: 6px 0 9px; }
.full_label {width: 70% !important;}
.cfdiv_checkboxgroup label:first-child, .cfdiv_radiogroup label:first-child, 
.cfdiv_checkbox label:first-child , 
.cfdiv_radio label:first-child, 
.cfdiv_checkbox label:first-child,
.cfdiv_checkboxgroup label:first-child { font-weight: normal !important; margin-bottom: 9px;}

.ccms_form_element .button { 
	background-color: #37a8f0; 
	border: 0;
	padding: 5px 7px;
	font-size: 11px; 
	color: white;
	text-decoration: none; 
} 
  
.ccms_form_element .button:hover {
	background-color: #999999; 
 	text-decoration: none;
}


/* input sizes */
.small_input { width: 200px !important;}
.medium_input { width: 350px !important; }
.big_input, .title_input { width:475px !important; }
.title_input { padding: 8px 5px; font-size: 18px; margin-bottom: 15px; float: left !important;}

/* input types */
.ccms_form_element input[type="checkbox"], 
/*.ccms_form_element input[type="radio"] { border-color: transparent; margin: 8px 9px 0 0; clear: none; }*/
.ccms_form_element input[type="radio"] { 
   padding         : 0 0 0 0 !important; 
   background-color: transparent; 
   border-color    : transparent; 
   margin          : 10px 5px 10px 5px; 
   clear           : none; 
   float           : left; 
}

/* radio / check - tuning */
#input_radio_131_container_div div label, #input_radio_151_container_div div label{
  	width: 50px;
	margin : 11px 5px 0px 0px; 
}

/* fixes for radio and checkboxes*/
.cfdiv_checkboxgroup label, .cfdiv_radio label { margin-right: 5px;  }
.cfdiv_checkboxgroup label:first-child, .cfdiv_radio label:first-child {  margin-right: 0;}
.cfdiv_checkboxgroup label, .cfdiv_radio label,
.cfdiv_checkboxgroup input, .cfdiv_radio input { float: left; }

.label_right{float: left; margin-left: 150px !important;}


.label_over label:first-child { float: none !important;  }
.label_over label:first-child { display: block; width:95% !important; }
.label_over .small-message, .label_over .error-message {  margin-left: 0;}

.radios_over label, .radios_over input {
    float: left !important;
}
.radios_over input {
    clear: left !important;
}

/* other fixes */
.fc-tbx{
	z-index:9999;
}
.validation_label{
	display:block;
	width:100%;
}
.chrono_captcha_input{
	vertical-align:top;
}

.chronoform a:link{
   color : #ccc;
   margin : 10px 0px 0px 0px;
   float : left;	
}

.chronoform a:hover{
   color : #ccc;	
} 
/*.clear{
	clear:both;
	visibility:hidden;
}*/

.clear:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.multiline_start{
	clear:none !important;
	float: left !important;
}
.multiline_add{
	clear:none !important;
	float: left !important;
	padding-left: 10px !important;
}